{
  "_args": [
    [
      "@vue/cli-plugin-eslint@3.2.0",
      "D:\\jenkins\\workspace\\examine-fvue"
    ]
  ],
  "_development": true,
  "_from": "@vue/cli-plugin-eslint@3.2.0",
  "_id": "@vue/cli-plugin-eslint@3.2.0",
  "_inBundle": false,
  "_integrity": "sha1-ERgHo0Vuz1p39c4k/4pxs/F+vuI=",
  "_location": "/@vue/cli-plugin-eslint",
  "_phantomChildren": {
    "ansi-escapes": "3.2.0",
    "babel-code-frame": "6.26.0",
    "chalk": "2.4.2",
    "cli-cursor": "2.1.0",
    "cli-width": "2.2.1",
    "co": "4.6.0",
    "concat-stream": "1.6.2",
    "doctrine": "2.1.0",
    "eslint-scope": "3.7.1",
    "eslint-visitor-keys": "1.3.0",
    "esquery": "1.3.1",
    "esutils": "2.0.3",
    "fast-json-stable-stringify": "2.1.0",
    "figures": "2.0.0",
    "file-entry-cache": "2.0.0",
    "functional-red-black-tree": "1.0.1",
    "glob": "7.1.7",
    "globals": "11.12.0",
    "iconv-lite": "0.4.24",
    "imurmurhash": "0.1.4",
    "is-fullwidth-code-point": "2.0.0",
    "is-resolvable": "1.1.0",
    "js-yaml": "3.14.1",
    "json-stable-stringify-without-jsonify": "1.0.1",
    "levn": "0.3.0",
    "lodash": "4.17.21",
    "minimatch": "3.0.4",
    "mkdirp": "0.5.5",
    "ms": "2.1.2",
    "mute-stream": "0.0.7",
    "natural-compare": "1.4.0",
    "optionator": "0.8.3",
    "path-is-inside": "1.0.2",
    "pluralize": "7.0.0",
    "progress": "2.0.3",
    "pseudomap": "1.0.2",
    "require-uncached": "1.0.3",
    "run-async": "2.4.1",
    "rx-lite": "4.0.8",
    "rx-lite-aggregates": "4.0.8",
    "semver": "5.7.1",
    "shebang-command": "1.2.0",
    "string-width": "2.1.1",
    "strip-ansi": "4.0.0",
    "strip-json-comments": "2.0.1",
    "text-table": "0.2.0",
    "through": "2.3.8",
    "tmp": "0.0.33",
    "which": "1.3.1"
  },
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@vue/cli-plugin-eslint@3.2.0",
    "name": "@vue/cli-plugin-eslint",
    "escapedName": "@vue%2fcli-plugin-eslint",
    "scope": "@vue",
    "rawSpec": "3.2.0",
    "saveSpec": null,
    "fetchSpec": "3.2.0"
  },
  "_requiredBy": [
    "#DEV:/"
  ],
  "_resolved": "https://registry.nlark.com/@vue/cli-plugin-eslint/download/@vue/cli-plugin-eslint-3.2.0.tgz?cache=0&sync_timestamp=1623215859183&other_urls=https%3A%2F%2Fregistry.nlark.com%2F%40vue%2Fcli-plugin-eslint%2Fdownload%2F%40vue%2Fcli-plugin-eslint-3.2.0.tgz",
  "_spec": "3.2.0",
  "_where": "D:\\jenkins\\workspace\\examine-fvue",
  "author": {
    "name": "Evan You"
  },
  "bugs": {
    "url": "https://github.com/vuejs/vue-cli/issues"
  },
  "dependencies": {
    "@vue/cli-shared-utils": "^3.2.0",
    "babel-eslint": "^10.0.1",
    "eslint": "^4.19.1",
    "eslint-loader": "^2.1.1",
    "eslint-plugin-vue": "^4.7.1",
    "globby": "^8.0.1"
  },
  "description": "eslint plugin for vue-cli",
  "gitHead": "d60657af6d2da66a3b682b0caf00773c85a379d5",
  "homepage": "https://github.com/vuejs/vue-cli/tree/dev/packages/@vue/cli-plugin-eslint#readme",
  "keywords": [
    "vue",
    "cli",
    "eslint"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "@vue/cli-plugin-eslint",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/vuejs/vue-cli.git"
  },
  "version": "3.2.0"
}
